Subject: Re: Embedded 8xx 2.2.5 kernel tarball

From: "Jens Ch. Restemeier" <[email-masked]>
Date: Fri, 16 Apr 1999 09:05:18 +0200

Hi !

Is there a homepage or somthing, where I can find information about
available 8xx board designs ?

Jens

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]